=== debian/control ===
Source: jolicloud-webapp-5ftshelf
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-5ftshelf
Provides: prism-webapp-5ftshelf
Replaces: prism-webapp-5ftshelf (<= 1.0)
Conflicts: prism-webapp-5ftshelf (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.5ftshelf.com/
Description: Jolicloud web application for 5ft Shelf
 The 5ft Shelf web site running in a simple Jolicloud window.

Package: prism-webapp-5ftshelf
Architecture: all
Depends: jolicloud-webapp-5ftshelf
Description: Transitional package for jolicloud-webapp-5ftshelf
 This is a transitional package for jolicloud-webapp-5ftshelf, and can safely
 be removed after the installation is complete.
